CVE-2016-9557

2017-03-23T18:59:00
ID CVE-2016-9557
Type cve
Reporter cve@mitre.org
Modified 2017-03-27T17:30:00

Description

Integer overflow in jas_image.c in JasPer before 1.900.25 allows remote attackers to cause a denial of service (application crash) via a crafted file.